Bug 490672 - RFE Update to wine 1.1.16
RFE Update to wine 1.1.16
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-17 11:41 EDT by Thomas Janssen
Modified: 2009-06-24 15:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: 1.1.23-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-17 14:07:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Thomas Janssen 2009-03-17 11:41:04 EDT
Description of problem:
The new wine seems to work with some DRM protection. Example for Civilization 4 no need of a nasty no-cd crack anymore.
http://tombuntu.com/index.php/2009/03/10/civilization-iv-on-linux-with-wine-1116/

Would be great for gamers in Fedora as well :)

Version-Release number of selected component (if applicable):
wine-1.1.15-1.fc10.i386  Need of a no-cd crack to play a game i did buy (Civ4).
wine-1.1.16   No need for that, much cooler ;)

If you have the spare time, would be awesome :D
Comment 1 Thomas Janssen 2009-03-17 14:07:16 EDT
Ok, after some hour tweaking, it works with the version 1.1.15 as well. So i will close this RFE.

Sorry.
Comment 2 Fedora Update System 2009-04-07 16:27:40 EDT
wine-1.1.18-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/wine-1.1.18-1.fc9
Comment 3 Fedora Update System 2009-04-07 16:28:53 EDT
wine-1.1.18-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/wine-1.1.18-1.fc10
Comment 4 Fedora Update System 2009-06-14 17:10:35 EDT
wine-1.1.23-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/wine-1.1.23-1.fc10
Comment 5 Fedora Update System 2009-06-24 15:40:58 EDT
wine-1.1.23-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.